python-paste-script Root GID Files Arbitrary File Access Vulnerability

Bugtraq ID: 52147
Class: Design Error
CVE: CVE-2012-0878
Remote: Yes
Local: No
Published: Feb 23 2012 12:00AM
Updated: Apr 13 2015 10:05PM
Credit: Clay Gerrard
Vulnerable: Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Ian Bicking python-paste-script 1.7.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus